#register-page {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-evenly;
  margin-top: 20px;
}

.join-message {
  text-wrap: balance;
  max-width: 80vw;
  text-align: center;
  margin-top: 20%;
  font-size: var(--font-size-md);
  display: flex;
  flex-direction: column;
  align-items: center;
}

#complete {
  margin-top: 60px;
}

@media (min-width: 768px) {
  .join-message {
    font-size: var(--font-size-lg);
  }
}

@media (min-width: 1024px) {
  .join-message {
    max-width: 70vw;
  }
}
